@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  mainvisual

---------------------------------*/
#mainvisual {
  position: relative;
  height: 100vh;
}
#mainvisual .copyTxt {
  background: url("../images/yurin.svg") no-repeat top right/70% 100%;
  margin: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 5%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
  height: fit-content;
  width: 100%;
}
#mainvisual .copyTxt p {
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
}
#mainvisual .copyTxt p._strong {
  font-size: 8rem;
  font-weight: 800;
  /*margin-bottom: 2rem;*/
}
#mainvisual .copyTxt p._strong span {
  display: inline-block;
}
#mainvisual .slider {
  height: 100%;
  position: relative;
}
#mainvisual .slider::before {
  content: '';
  background: #275c6d;
  background: linear-gradient(180deg, rgba(9, 23, 22, 1) 0%, rgba(39, 92, 109, 1) 100%);
  opacity: .4;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#mainvisual .slider > * {
  height: 100%;
}
#mainvisual .slider .splide__slide {}
#mainvisual .slider .splide__slide .s_img {
  position: relative;
  overflow: hidden;
  height: 100%;
}
#mainvisual .slider .splide__slide .s_img::before {
  content: '';
  background-image: url('../images/noise.webp');
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#mainvisual .slider .splide__slide img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: 8s ease-out;
}
#mainvisual .slider .splide__slide.is-active img {
  transform: scale(1.15);
  transition-delay: 0s;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  #mainvisual .copyTxt p._strong {
    font-size: 6rem;
  }
}
@media screen and (max-width: 896px) {
  #mainvisual {
    height: 70vh;
  }
}
@media screen and (max-width: 480px) {
  #mainvisual {
    height: 65vh;
  }
  #mainvisual .slider {}
  #mainvisual .copyTxt p._strong {
    font-size: 4rem;
  }
}
/*---------------------------------

  common

---------------------------------*/
section {
  padding: 15rem 0;
}
.title {
  line-height: 1;
}
.title ._en {
  color: var(--col-bl);
  font-family: var(--en-font);
  font-size: 10rem;
  font-weight: 900;
  text-transform: uppercase;
  font-style: italic;
}
.title ._en::first-letter {
  color: var(--col-eg);
}
.title h2 {
  font-size: 2.5rem;
  font-weight: 800;
  margin-top: 1.5rem;
  letter-spacing: .1em;
}
@media screen and (max-width: 1440px) {
  .title ._en {
    font-size: 8rem;
  }
}
@media screen and (max-width: 1024px) {
  .title ._en {
    font-size: 6rem;
  }
}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .title ._en {
    font-size: 4.5rem;
  }
  .title h2 {
    font-size: 1.8rem;
  }
}
/*---------------------------------

  newsBlock

---------------------------------*/
.newsBlock {
  background: var(--col-bl) url("../images/news_bg.svg") no-repeat left bottom/40%;
  padding: 0 0 0;
}
.newsBlock .wrap {
  display: flex;
  justify-content: space-between;
  gap: 5rem
}
.newsBlock .title {
  margin: 7rem auto 0;
  max-width: fit-content;
}
.newsBlock .title ._en {
  color: #fff;
}
.newsBlock .title h2 {
  color: #b3b3b3;
}
.newsBlock .listBox {
  flex-basis: 124rem;
  transform: translateY(-10rem);
  z-index: 1;
}
.newsBlock .listBox ._infoList {
  background: #fff;
  padding: 2rem 5%;
  list-style: none;
}
.newsBlock .listBox ._infoList li:not(:last-child) {
  border-bottom: 1px dotted #ccc;
}
.newsBlock .listBox ._infoList li a {
  color: #333;
  display: flex;
  align-items: flex-start;
  gap: 3rem;
  font-weight: 500;
  padding: 2.5rem 0;
}
.newsBlock .listBox ._infoList li a time {
  color: #0093ac;
  flex-basis: 8.5rem;
}
.newsBlock .listBox ._infoList li a ._cat {
  background: #e6e6e6;
  color: var(--col-blc);
  font-size: .85em;
  flex: 0 0 10rem;
  letter-spacing: 0.08em;
  padding: .5rem 0;
  text-align: center;
}
.newsBlock .listBox ._infoList li a ._cat.recruit {
  background: var(--col-eg);
  color: #fff;
}
.newsBlock .listBox ._infoList li a p {
  font-size: 1.1em;
}
.newsBlock .listBox ._infoList li a:hover {
  color: var(--col-eg);
  transform: translateX(1rem);
}
/* 一覧はこちら */
.newsBlock .listBox ._listBtn {
  margin-top: 3rem;
  padding-right: 5%;
  text-align: right;
}
.newsBlock .listBox ._listBtn a {
  color: #fff;
  display: inline-block;
  padding-bottom: .5rem;
  position: relative;
  overflow: hidden;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: bottom right; /* 下線の初期位置 */
  background-size: 0 1px; /* 下線のサイズ（横幅、高さ） */
  transition: background-size 0.3s;
}
.newsBlock .listBox ._listBtn a:hover {
  background-position: bottom left; /* 下線のホバー時位置 */
  background-size: 100% 1px; /* 下線の横幅を100%にする */
}
.newsBlock .listBox ._listBtn a span {
  background: url("../images/arr_w.svg") no-repeat center right/.8em;
  display: block;
  padding-right: 1.5em;
}
@media screen and (max-width: 1440px) {
  .newsBlock .listBox {
    flex-basis: 100rem;
  }
}
@media screen and (max-width: 1024px) {
  .newsBlock .title {
    padding-left: 3rem;
  }
}
@media screen and (max-width: 896px) {
  .newsBlock .wrap {
    display: block;
    margin-left: auto;
    padding-bottom: 2rem;
    width: 95%;
  }
  .newsBlock .title {
    margin: 0;
    padding: 3rem 0;
  }
  .newsBlock .listBox {
    transform: none;
  }
  .newsBlock .listBox ._infoList {
    padding: 1rem 5%;
  }
}
@media screen and (max-width: 480px) {
  .newsBlock .listBox ._infoList li a {
    flex-wrap: wrap;
    gap: .6rem 2rem;
    padding: 2rem 0;
  }
  .newsBlock .listBox ._infoList li a p {
    flex-basis: 100%;
  }
}
/*---------------------------------

  serviceBlock

---------------------------------*/
.serviceBlock {
  padding: 0;
  overflow: hidden;
}
.serviceBlock .l-inner {
  position: relative;
  z-index: 1;
}
.serviceBlock .service_inner {
  position: relative;
  padding-bottom: 15rem;
}
.service_inner .wrap {
  display: flex;
  gap: 5rem;
  justify-content: space-between;
}
.service_inner .wrap .ttlBox {
  max-width: 50rem;
  padding-top: 15rem;
  position: relative;
  z-index: 1;
}
.service_inner .wrap .ttlBox .title {}
.service_inner .wrap .ttlBox p._txt {
  line-height: 1.8;
  margin: 5rem 0 8rem;
  -webkit-text-stroke: 3px white;
  text-stroke: 3px white;
  paint-order: stroke;
}
.service_inner .wrap .ttlBox .btn {}
.service_inner .wrap .ttlBox .btn span {}
.service_inner .wrap figure {
  order: -1;
  margin-left: calc(50% - 50vw);
}
.service_inner > #service-slider {
  aspect-ratio: 1.5 / 1;
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 50rem;
  width: 90%;
  transform: translateY(5rem);
}
.service_inner > #service-slider .s_img {
  position: relative;
}
.service_inner > #service-slider .s_img::before {
  content: '';
  background-image: url('../images/noise.webp');
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.service_inner > #service-slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1440px) {
  .serviceBlock .service_inner {
    padding-bottom: 43rem;
  }
  .service_inner .wrap .ttlBox {
    padding-top: 7rem;
  }
}
@media screen and (max-width: 1024px) {
  .serviceBlock .service_inner {
    padding-bottom: 5rem;
  }
  .service_inner .wrap {
    gap: 0;
    flex-direction: column;
  }
  .service_inner > #service-slider {
    max-width: 42rem;
  }
}
@media screen and (max-width: 896px) {
  .serviceBlock .service_inner {
    padding-bottom: 0;
  }
  .service_inner .wrap {
    flex-direction: column;
    gap: 2rem;
  }
  .service_inner .wrap figure {
    margin-left: -6%;
  }
  .service_inner .wrap .ttlBox {
    padding-top: 3rem;
  }
  .service_inner .wrap .ttlBox p._txt {
    margin: 3rem 0 5rem;
  }
  .service_inner > #service-slider {
    max-width: none;
    width: 60%;
    position: static;
    margin-left: auto;
  }
}
@media screen and (max-width: 480px) {
  .serviceBlock .service_inner {
    padding-bottom: 0;
  }
  .service_inner > #service-slider {
    width: 70%;
  }
}
@media screen and (max-width: 380px) {
  .serviceBlock .service_inner {
    padding-bottom: 20rem;
  }
}
/*---------------------------------
  effortBlock
---------------------------------*/
.effortBlock {
  padding-top: 8rem;
  position: relative;
}
.effortBlock::after {
  content: '';
  background-color: #e6e6e6;
  background-image: url("../images/bg_deco_l.svg");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: calc(100% - 5rem);
  z-index: -1;
}
.effortBlock .title {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.effortBlock .title ._en {
  order: 1;
}
.effortBlock .title ._en, .effortBlock .title ._en::first-letter {
  color: #ccc;
}
.effortBlock .title h2 {
  font-size: 5rem;
  font-weight: 900;
}
.effortBlock .title h2 span {
  color: var(--col-eg);
}
.effortBlock .efList {
  margin-top: 5rem;
}
.effortBlock .efList .wrap {
  display: flex;
  justify-content: space-between;
  gap: 5rem;
  list-style: none;
}
.effortBlock .efList .wrap li {
  flex-basis: 50%;
}
.effortBlock .efList .wrap li a {
  color: #fff;
  display: block;
  position: relative;
}
.effortBlock .efList .wrap li a::before {
  content: '';
  background: #394f5e;
  opacity: .6;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.effortBlock .efList .wrap li a ._ttlBox {
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: fit-content;
  height: fit-content;
  z-index: 2;
}
.effortBlock .efList .wrap li a h3 {
  font-size: 3.5rem;
  margin-bottom: 2rem;
}
.effortBlock .efList .wrap li a ._btn {
  max-width: 26rem;
  margin: auto;
  width: 100%;
}
.effortBlock .efList .wrap li a ._btn span {
  border-radius: 8rem;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 8rem;
  height: 6rem;
}
.effortBlock .efList .wrap li a ._btn span::before, .effortBlock .efList .wrap li a ._btn span::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
}
.effortBlock .efList .wrap li a ._btn span::before {
  border-radius: 50%;
  background: url("../images/arr_w.svg") no-repeat center / contain;
  width: 1.5rem;
  height: 1.5rem;
  margin: auto;
  left: 2.3rem;
  top: 0;
  bottom: 0;
  z-index: 2;
  transition: all 0.3s;
}
.effortBlock .efList .wrap li a ._btn span::after {
  border-radius: 8rem;
  border: 1px solid #fff;
  left: 0;
  z-index: 1;
  width: 6rem;
  height: 6rem;
  transition: all 0.5s;
}
.effortBlock .efList .wrap li a:hover ._btn span:before {
  left: 3.5rem;
}
.effortBlock .efList .wrap li a:hover ._btn span:after {
  background-color: rgba(255, 255, 255, 0.2);
  right: 0;
  width: 100%;
}
.effortBlock .efList .wrap li a figure {}
.effortBlock .efList .wrap li a:hover figure img {
  transform: scale(1.1);
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .effortBlock::after {
    background-position: left top;
    width: 85%;
    height: calc(100% - 10rem);
  }
  .effortBlock .title {
    display: block;
  }
  .effortBlock .title h2 {
    font-size: 3rem;
  }
  .effortBlock .efList {
    margin-top: 5rem;
  }
  .effortBlock .efList .wrap {
    flex-direction: column;
    gap: 1rem;
  }
  .effortBlock .efList .wrap li a h3 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  .effortBlock .title h2 {
    font-size: 2rem;
  }
  .effortBlock .efList .wrap li a h3 {
    font-size: 2.1rem;
    margin-bottom: 1rem;
    text-align: center;
  }
  .effortBlock .efList .wrap li a ._btn {
    width: 21rem;
  }
}
/*---------------------------------

  companyBlock

---------------------------------*/
.companyBlock {
  position: relative;
  padding: 0;
  margin: 15rem 0;
}
.companyBlock::after {
  content: '';
  background-color: #e6e6e6;
  background-image: url("../images/bg_deco_r.svg");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: contain;
  position: absolute;
  top: 5rem;
  left: 0;
  width: 100%;
  height: calc(100% - 30rem);
  z-index: -1;
}
.companyBlock .l-inner {
  max-width: none;
  margin-right: 0;
}
.companyBlock .title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 7rem;
  position: relative;
}
.companyBlock .title::after {
  content: '';
  background: url("../images/catchphrase.svg") no-repeat center right/contain;
  margin-right: 10%;
  height: 2em;
  width: 23em;
}
.companyBlock .comList {}
.companyBlock .comList .wrap {
  display: flex;
  gap: .1rem;
  list-style: none;
}
.companyBlock .comList .wrap ._box {
  flex-basis: calc(100%/3);
}
.companyBlock .comList .wrap ._box a {
  color: #fff;
  display: block;
  position: relative;
  height: 100%;
}
.companyBlock .comList .wrap ._box a::before {
  content: '';
  background: #394f5e;
  opacity: .6;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.companyBlock .comList .wrap ._box a ._ttlBox {
  margin: auto;
  position: absolute;
  bottom: 5rem;
  left: 0;
  right: 0;
  z-index: 2;
  width: calc(100% - 14rem);
}
.companyBlock .comList .wrap ._box a ._ttlBox h3 {
  background: url("../images/arr_w.svg") no-repeat center right .7rem / .7em;
  font-size: 3rem;
  margin-bottom: 1rem;
  max-width: fit-content;
  padding-right: 1.5em;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.companyBlock .comList .wrap ._box a ._ttlBox p._txt {
  min-height: 3.2em;
}
.companyBlock .comList .wrap ._box a figure {
  height: 100%;
}
.companyBlock .comList .wrap ._box a figure img {
  object-fit: cover;
  height: 100%;
}
.companyBlock .comList .wrap ._box a:hover ._ttlBox h3 {
  background-position: center right 0;
}
.companyBlock .comList .wrap ._box a:hover figure img {
  transform: scale(1.1);
}
@media screen and (max-width: 1440px) {
  .companyBlock .comList .wrap ._box a ._ttlBox {
    width: calc(100% - 8rem);
  }
}
@media screen and (max-width: 1024px) {
  .companyBlock .comList .wrap ._box a ._ttlBox h3 {
    font-size: 2.3rem;
  }
}
@media screen and (max-width: 896px) {
  .companyBlock::after {
    top: -5rem;
    height: calc(100% - 45rem);
  }
  .companyBlock .title {
    display: block;
    margin-bottom: 3rem;
    position: relative;
  }
  .companyBlock .title::after {
    display: block;
    margin-right: 0;
    margin-top: 2rem;
    width: 90%;
  }
  .companyBlock .comList {}
  .companyBlock .comList .wrap {
    flex-direction: column;
    gap: .1rem;
  }
  .companyBlock .comList .wrap ._box {
    height: 35rem;
    flex-basis: auto;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

  recruitBlock

---------------------------------*/
.recruitBlock {
  background: url("../images/recruit_bg.jpg") no-repeat center/cover;
  color: #fff;
  padding: 20rem 0;
  position: relative;
  text-align: center;
}
.recruitBlock::after {
  content: '';
  background: #394f5e;
  opacity: .6;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.recruitBlock .l-inner {
  position: relative;
  z-index: 2;
}
.recruitBlock .title {}
.recruitBlock .title ._en, .recruitBlock .title ._en::first-letter {
  color: #fff;
  font-size: 7rem;
  font-style: normal;
}
.recruitBlock ._txt {
  margin: 3rem auto 5rem;
}
.recruitBlock .btn {
  margin: 0 auto;
}
.recruitBlock .btn a {
  color: #fff;
}
.recruitBlock .btn a::after {
  background: none;
  border: 1px solid #fff;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .recruitBlock {
    padding: 15rem 0;
  }
  .recruitBlock .title ._en, .recruitBlock .title ._en::first-letter {
    font-size: 6rem;
  }
}
@media screen and (max-width: 480px) {
  .recruitBlock {
    padding: 10rem 0;
  }
  .recruitBlock .title ._en, .recruitBlock .title ._en::first-letter {
    font-size: 4rem;
  }
}